/* Accessibility label for a button that closes a view. Try to keep this as short as possible. */
"Close" = "Close";

/* Accessibility label for a button that opens the main app. Try to keep this as short as possible. */
"Open" = "Open";

